<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Transform - Transition</title>
  <link rel="stylesheet" href="css/boxes.css">
</head>
<body>
<div class="container">
  <div class="box box0"></div>
  <div class="box box1"></div>
  <div class="box box2"></div>
  <div class="box box3"></div>
  <div class="box box4"></div>
  <div class="box box5"></div>
  <!-- TODO Pas de css aan zodat bij hoveren over een box volgende transformatie gebeurt
  	box0: wordt twee keer zo groot
  	box1: wordt twee keer zo hoog, maar half zo breed
  	box2: gaat 300 px naar rechts en 100px omhoog
  	box3: draait 300 graden wijzerzin
  	box4: wordt 30 graden schuin links gebogen en 100 schuin naar boven
  	box 5: gaat 300 px naar rechts en 100px omhoog en draait 300 graden wijzerzin
  	-->
</div>
</body>
</html>